import math
import cmath
import time
import random
import string
import statistics
print(divmod(((round(cmath.phase(0.2+0.8j),2)) * 20),3))
msc_time = time.gmtime(time.time() + 3 * 3600);msc_time
hm=(f'{msc_time.tm_hour}:{msc_time.tm_min}')
print(hm)
wd = ['Понедельник', 'Вторник', 'Среда', 'Четверг', 'Пятница', 'Суббота', 'Воскресенье']
p = random.sample(wd, 3);
print(p)
k = list(range(14, 33, 3))
print(k)
rand = random.choice(k)
print(rand)
N = round(random.gauss(15, 4))
print(N)
p=random.sample(string.ascii_letters, N)
print(p)
c = time.time()+3*3600
print(c)
inter_sec = c - time.mktime(msc_time)
print(inter_sec)
inter_min = round(inter_sec / 60, 2)
print(inter_min)
